jump to navigation

Audacity 1.3.3 impacchettato per Ubuntu Feisty [pollyrepo]

In Articoli, Guide e HowTo, News e altre Sciccherie, Pollycoke Repository il 25/06/07 @ 16:51 , trackback
0 votes, average: 0 out of 50 votes, average: 0 out of 50 votes, average: 0 out of 50 votes, average: 0 out of 50 votes, average: 0 out of 5 (media: 0, identificati e vota!)
Loading ... Loading ...

Altro pacchetto immancabile, Audacity è un editor audio multipiattaforma, molto semplice e affidabile. Finalmente la versione di Gutsy sarà la prima ad adottare la non-più-troppo-nuova interfaccia che fa uso di WxWidgets/GTK2:

audacity-thu.jpg
Audacity 1.3.3 in esecuzione con QJackCtrl, il tutto in tempo reale :)

Finora le versioni distribuite con Ubuntu erano rimaste alla vecchia interfaccia basata su WxWidgets/GTK1.2 (abbastanza caccolosa) e per ottenere qualcosa dall’aspetto moderno bisognava compilare, ad esempio seguendo qualcosa come la mia guida “Compilare Audacity 1.3.2beta con supporto a GTK2“. Bene, adesso non più :) Chi usa il mio repository può semplicemente installare/aggiornare alla versione 1.3.3 da synaptic.

Oddio non riesco più a fermarmi :o

Pagine forse correlate:

Commenti »

1. Raideiin - 25/06/07 @ 17:02

ahahah :) fai bene, fai bene! Non fermarti e dacci anche un bel thunderbird 2!
P.S: grazie per aver spiegato la questione dei feed ;)

2. fabioamd87 - 25/06/07 @ 17:22

ciao, dici che audacity abbandonerà la vecchia interfaccia in gusty? lo farà anche per windows suppongo?

3. fabioamd87 - 25/06/07 @ 17:23

ps: però quelle icone potrebbero anche migliorarle hehehe

4. Anonymous - 25/06/07 @ 17:35

la beta 1.3.2 compila con wxgtk-2.6 compila , ma con wxgtk-2.8 no : che tu sappia nella beta 1.3.3 è cambiato qualcosa ?

5. Bigshot - 25/06/07 @ 17:54

lol, ritenendo la funzionalità molto più importante che l’estetica (che comunque con quell’implementazione caccolosa dei pulsanti “play” etc etc) io non vedo moltissime novità…

6. Anonymous - 25/06/07 @ 17:59

uh … ho scritto 2 volte compila … saranno i 46 gradi …

7. bobo - 25/06/07 @ 18:29

qualche giorno fa ho visto che su getdeb.net c’è audacity 1.3.2 compilata per funzionare con le wxwidgets-gtk-2.6 e compilata per funzionare con oss-alsa-jack

comunque complimenti per il lavoro che stai svolgendo

8. Cimmo - 25/06/07 @ 19:01

la 1.3.3 e’ beta, credo sia + corretto scriverlo sia nel nome del pacchetto che qui ;)

ad ogni modo grazie di tutto, certo se compilassi qualcosina anche per noi kde users :D
Tipo krusader cvs o kmobiletools o kalsamix

9. 2dvisio - 25/06/07 @ 19:02

Per il fatto che non riesci piu’ a fermarti (che e’ una cosa ottima) proporrei una pagina apposita che contenga i post sui pacchetti :( Altrimenti il blog diventera’ una mera lista di pacchetti compilati, con qua e la’ qualche sprazzo di notizia.
Era giusto un mio suggerimento personale.

10. ragebeing - 25/06/07 @ 19:23

@ felipe
per me puoi anche continuare così, basta che non ti fai prendere troppo la mano come trevino :-)
con i tuoi repo, quelli di medibuntu e quelli di telemail (per i font) sono più che soddisfatto!

11. Marco M. - 25/06/07 @ 20:01

Meno male perchè la grafica di questo programma mi ha fatto sempre schifo..sincero sincero.. :-)

12. felipe - 25/06/07 @ 20:07

@Raideiin:
Non uso thunderbird, quindi non so… mi tenti :D

@Bigshot & bobo:
Per un completo Changelog rimando al loro sito, a me interessava anche avere qualcosa dall’aspetto più umano che le GTK1.2, ma ci sono miglioramenti anche alla gestione I/O dell’audio, nella schermata c’è Jak all’opera… e non a caso ;)

@Cimmo:
I nomi dei pacchetti del mio repository sono quelli ufficiali scelti dal maintainer di Ubuntu Gutsy, non li cambio mai a parte aggiungere “~pollycoke” finale.

@2dvisio:
Ci stavo giusto pensando, ma non sono sicuro che sia la cosa migliore

@ragebeing:
Treviño è insuperabile e inimitabile, comunque il mio repo è infinitamente meno “ambizioso”, giusto i pacchetti che mi interessano personalmente :)

13. dav2dev - 25/06/07 @ 20:09

@anonimo #4
io la ver 1.3.3 me la sono compilata con le wxwidgets 2.8, e nella home page del progetto leggo “Support added for building against wxWidgets 2.8.x.”
:-)

14. [email protected] - 25/06/07 @ 21:27

a proposito di repo, qual’era quella desinenza per evince? pollycoke-really?

15. elcamilo - 25/06/07 @ 21:46

curiosità OT: felipe come mai hai ripristinato la Barra dei menù al posto del Menù principale?

con lo schermo wide sei diventato sprecone….

16. _theMajor - 25/06/07 @ 22:33

azz speravo migliorasse un pelo esteticamente…
cmq sotto il cofano rimane un gran bel programma

17. lele85 - 25/06/07 @ 22:33

Finalmente un interfaccia meno spigolosa! Anche se quello che importa davvero sono le features! Grazie Felipe!

18. UnableToLoad - 25/06/07 @ 22:39

Forse sono un po OT ma…
Ho provato wine di pollycoke, funziona ma scompare l’integrazione in gnome (tasto destro sull’eseguibile) “apri con wine windows emulator”, prima inoltre bastava doppiocliccare su un exe e veniva lanciato ora riga di comando

premetto che sono passata dalla versione
wine_0.9.30-0ubuntu2~edgy1_i386.deb
alla
wine_0.9.38-0ubuntu1~pollycoke1_i386.deb

qualcuno ne conosce il motivo??

19. Ciso - 25/06/07 @ 23:33

ma migliorie funzionali?

20. Anonymous - 26/06/07 @ 1:38

@13

Grazie per le info ;-)

Benvenuti nella summer of (polly)code :D

21. felice - 26/06/07 @ 11:15

come si fa ad avere la tray icon di Jack

22. felice - 26/06/07 @ 11:24

come non detto…

23. Anonymous - 26/06/07 @ 13:37

e per wine??

24. bobo - 26/06/07 @ 20:03

@felipe:

la versione che è presente su getdeb.net è quella “dal bell’aspetto” ;-)

25. blaze - 26/06/07 @ 20:23

Speriamo che qualche novità estetica si possa sperimentare anche su skype, che per essere un prog con milioni di utenti, non puo commettere l’errore di non mantenersi aggiornato per linux. ottimo lavoro :)

26. Fox-ino - 27/06/07 @ 1:25

Per chi cerca thundebird 2!
trovato pacchetto su
http://www.iuculano.it/linux/ubuntu/thunderbird-2-per-ubuntu-feisty/

27. Krackus - 28/06/07 @ 12:36

Audacity: uno dei pochi programmi audio che trovo davvero affidabile e semplice.

(commentando accetti implicitamente le Regole di pollycoke, leggile!)